body {
  overflow-x: hidden;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
caption,
canvas,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
form,
footer,
header,
hgroup,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
main,
small,
span,
strike,
strong,
sub,
summary,
sup,
tt,
table,
tbody,
textarea,
tfoot,
thead,
time,
tr,
th,
td,
u,
ul,
var,
video {
  font-family: inherit;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
  white-space: normal;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-family: "Roboto", sans-serif;
  color: black;
}
ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}
.container {
  max-width: 100%;
  margin: auto;
  max-width: 1200px;
  margin: auto;
}
.wrapper {
  width: 100%;
  margin-bottom: 50px;
  background: #f0f0f0;
}

.row:after,
.col:after,
.clr:after,
.group:after,
.container:after {
  content: "";
  display: table;
  clear: both;
}
a {
  text-decoration: none;
}
.row {
  padding-bottom: 0em;
  margin: 0 -10px;
}
.col {
  display: block;
  float: left;
  padding: 0 10px;
}
.span_1 {
  width: 8.33333333333%;
}
.span_2 {
  width: 16.6666666667%;
}
.span_3 {
  width: 25%;
}
.span_4 {
  width: 33.3333333333%;
}
.span_5 {
  width: 41.6666666667%;
}
.span_6 {
  width: 50%;
}
.span_7 {
  width: 58.3333333333%;
}
.span_8 {
  width: 66.6666666667%;
}
.span_9 {
  width: 75%;
}
.span_10 {
  width: 83.3333333333%;
}
.span_11 {
  width: 91.6666666667%;
}
.span_12 {
  width: 100%;
}
.clear {
  clear: both;
}
.top-banner img {
  width: 100%;
}
.col.span_4.logo-left img {
  max-width: 188px;
  display: block;
}
.col.span_8.logo-right ul {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.col.span_8.logo-right ul li a {
  text-transform: uppercase;
  font-size: 14px;
}
.col.span_8.logo-right ul li {
  margin-left: 10px;
  margin-right: 10px;
}
header {
  padding-top: 10px;
  padding-bottom: 10px;
}
header .row {
  display: flex;
  align-items: center;
}

.calltoaction img {
  width: 100%;
}
.calltoaction {
  margin: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}
.calltoaction-list img {
  width: 100%;
}
.calltoaction-list {
  padding: 20px;
  background: #fff;
}
.short-container {
  max-width: 1100px;
}
.calltoaction-list {
  text-align: center;

  padding: 20px;
  background: #fff;
  box-shadow: 2px 2px 2px #dfdcdc;
}

.calltoaction-list li a {
  font-size: 15px;
  font-weight: 700;
  line-height: 26px;
}
.calltoaction-list ul {
  margin-top: 15px;
}
.calltoaction-img {
  position: relative;
}
.calltoaction-img span {
  position: absolute;
  width: 100%;
  left: 0px;
  top: 43%;
  text-transform: uppercase;
  font-size: 21px;
  color: #fff;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}
.taskforces-wrap {
  background: #fff;
  padding: 60px 0px 20px 0px;
  margin-top: 60px;
}
.taskforces-wrap h3,
.policybrief-wrap h3,
.coregroup-wrap h3 {
  font-size: 21px;
  line-height: 40px;
  color: #000000;
  font-weight: 700;
  font-family: "Roboto";
  text-align: center;
}
.taskforces-wrap li span {
  font-size: 12px;
  display: block;
  text-align: center;
  margin-top: 5px;
}
.taskforceslist ul li {
  display: inline-block;
  padding: 0px 27px;
  width: 19%;
  vertical-align: top;
  margin-bottom: 50px;
}
.taskforceslist ul li img {
  max-width: 142px;
}
.taskforceslist,
.policybrieflist,
.coregroup-list {
  margin-top: 50px;
}
.taskforces-wrap .container {
  max-width: 1000px;
}
.taskforceslist ul {
  text-align: center;
}
.policybrief-wrap {
  padding: 60px 0px 60px 0px;
  background: url(../image/bg-image-list.jpg);
  background-size: cover;
  background-position: left;
}
.policybrieflist ul li {
  font-size: 13px;
  line-height: 19px;
  color: #000000;
  font-weight: 400;
  font-family: "Roboto";
  text-align: center;
  width: 24%;
  display: inline-block;
  vertical-align: top;
  padding-left: 40px;
  padding-right: 40px;
  margin-bottom: 60px;
  padding-top: 25px;
  position: relative;
}
.policybrieflist ul li:after {
  content: "";
  opacity: 0.502;
  width: 1px;
  height: 115px;
  background-color: #d7d6d6;
  display: block;
  top: 0px;
  position: absolute;
  right: 0px;
}
.coregroup-list img {
  width: 100%;
}
.coregroup-wrap {
  background: #fff;
}
.coregroup-wrap {
  background: #fff;
  padding-top: 60px;
  padding-bottom: 60px;
}
.secretariat-wrap img {
  width: 100%;
}
.secretariat-wrap {
  background: #fff;
  padding-top: 20px;
}

.secretariat-text {
  position: absolute;
  width: 30%;
  top: 19%;
  right: 10%;
}

.secretariat-img {
  position: relative;
}

.secretariat-text img {
  filter: brightness(100) contrast(10);
  width: 105px;
}
.secretariat-text h6 {
  font-size: 29px;
  line-height: 35px;
  color: #ffffff;
  font-weight: 700;
  font-family: "Roboto";
}
.secretariat-text p,
.secretariat-text p a {
  color: #fff !important;
}
@media screen and (min-width: 768px) {
  .toggle {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  header .row {
    /* display: block; */
    align-items: center;
  }

  header .col {
    width: 100%;
    text-align: center;
  }
  .col.span_4.logo-left img {
    max-width: 140px;
    margin: auto;
  }
  .col.span_8.logo-right {
    width: 78px;
    padding-right: 25px;
  }
  .calltoaction-listing.row .col {
    width: 100%;
  }
  .calltoaction-listing.row {
    padding: 0px 10px;
  }
  .taskforceslist ul li {
    padding: 0px 27px;
    width: 47%;
  }
  .policybrieflist ul li {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 30px;
    margin-bottom: 0px;
    border-right: 0px;
  }
  .secretariat-text {
    position: absolute;
    width: 41%;
    top: 14%;
    right: 7%;
  }
  .secretariat-text img {
    filter: brightness(100) contrast(10);
    width: 70px;
  }
  .secretariat-text h6 {
    font-size: 20px;
    line-height: 29px;
  }
  .secretariat-text p {
    font-size: 13px;
  }
  .taskforceslist ul li img {
    max-width: 114px;
  }
  .secretariat-wrap {
    padding-top: 0px;
  }
  .col.span_8.logo-right ul {
    display: block;
  }
  header {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
    background: #fff;
  }
  .col.span_8.logo-right ul li {
    margin-bottom: 24px;
  }
  .col.span_8.logo-right ul {
    display: block;
    position: fixed;
    background: #eee;
    width: 218px;
    height: 100%;
    z-index: 999;
    padding-top: 40px;
    /* left: -240px;
transition: all 1s ease-in-out; */
    display: none;
    right: 0px;
  }
  span.toggle img {
    width: 30px;
  }
}
.policybrieflist ul li:nth-child(4n):after {
  content: none;
}
footer img {
  width: 100%;
}
.secretariat-text p a {
  color: #fff !important;
}
.coregroup-wrap ul li {
  width: 24%;
  display: inline-block;
  vertical-align: text-top;
  padding: 0px 31px;
  margin-bottom: 40px;
}
.coregroup-wrap ul li h6 {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}
.coregroup-wrap ul li p {
  text-align: center;
  font-size: 13px;
  margin-top: 16px;
}
.coregroup-wrap ul li {
  width: 18%;
  display: inline-block;
  vertical-align: text-top;
  padding: 0px 18px;
  margin-bottom: 40px;
}
.coregroup-wrap ul li h6 {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  color: #1e7fc3;
}
.coregroup-wrap ul li p {
  text-align: center;
  font-size: 13px;
  margin-top: 10px;
}
.coregroup-list h5 {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 30px;
  text-decoration: underline;
}

.coregroup-list ul {
  text-align: left;
}
.coregropuwrap.row ul li {
  width: 100%;
}
.coregropuwrap.row {
  max-width: 53%;
  margin: auto;
}
.calltoaction-listing.row {
  padding-bottom: 60px;
  margin-top: 50px;
}
.container.short-container img {
  width: 100%;
  display: block;
}
/* .short-container .row{
  display: flex;
  align-items: center;
  } */
.container.short-container > .row .col.span_4 img {
  padding-right: 30px;
  display: block;
}
.calltoaction-listing.row .col.span_4 img {
  padding-right: 0px !important;
}
.coregroup-wrap ul li p span {
  font-weight: 700;
  margin-bottom: 6px;
  display: block;
  color: #000;
}
.calltoaction {
  padding-top: 0px;
  padding-bottom: 0px;
}
.top-banner {
  margin-bottom: 50px;
}

.col.span_8.logo-right ul ul {
  display: block;
}
.col.span_8.logo-right ul ul {
  display: none;
  position: absolute;
  padding: 14px 10px;
  background: #fff;
  padding-top: 44px;
}
.col.span_8.logo-right ul ul li {
  padding: 6px 0px;
}

.col.span_8.logo-right ul li {
  margin-left: 16px;
  margin-right: 16px;
}
.secretariat-img picture img {
  width: 100%;
}
.coregroup-wrap ul li {
  width: 47%;
  display: inline-block;
  vertical-align: text-top;
  padding: 0px 18px;
  margin-bottom: 25px;
}
.coregroup-list {
  margin-top: 0px;
}
.secretariat-img picture img {
  width: 100%;
  height: 268px;
  object-fit: cover;
  object-position: left;
}
.coregroup-wrap h3 {
  margin-bottom: 40px;
}
.secretariat-text {
  position: absolute;
  width: 54%;
  top: 24%;
  right: 5%;
}
.coregroup-wrap ul li h6,
.coregroup-wrap ul li p {
  text-align: left;
}
.calltoaction-list {
  padding: 15px;
}
.bannerslide:after {
  content: "";
  clear: both;
  display: block;
}

.item:after {
  content: "";
  clear: both;
  display: block;
}
.slick-prev:before,
.slick-next:before {
  color: #7a7878;
}
.secretariat-text p,
.secretariat-text p a {
  line-height: 26px;
}

.top-banner-content h1,
.top-banner-content p,
.top-banner-content p a {
  color: #fff;
}
.top-banner-content {
  display: block;
  bottom: 70px;
  position: absolute;
  left: 0px;
  right: 0px;
  padding-left: 20%;
  padding-right: 20%;
  text-align: center;
  /* background: #000; */
  padding-top: 30px;
}
.top-banner {
  position: relative;
}
.top-banner-content img {
  width: 200px;
}
.top-banner-content h1 {
  font-size: 32px;
  font-weight: 800;
  margin-bottom: 20px;
  margin-top: 8px;
}
.top-banner-content p {
  font-size: 19px;
  line-height: 25px;
}
.top-banner-content p a {
  text-transform: uppercase;
  font-size: 14px;
  border: 1px solid #fff;
  letter-spacing: 2px;
  display: inline-block;
  padding: 13px 73px;
}
.top-banner-content * {
  text-align: center;
}
.top-banner-content p:last-child {
  margin-top: 30px;
  line-height: inherit;
}
.col.logo-right ul li:hover ul {
  display: block !important;
  z-index: 9999;
}
.socialicon-wrap ul li {
  display: inline-block;
  margin: 0px 10px;
}
.socialicon-wrap ul {
  text-align: center;
}

.socialicon-wrap ul li img {
  width: 40px;
}
.socialicon-wrap {
  padding: 20px 20px 18px 20px;
  background: #f0f0f0;
}
.wrapper {
  margin-bottom: 0px;
}

/* comment start*/
header {
  border-bottom: 1px solid #eee;
}
.commentaries-wrap {
  margin-top: 60px;
  margin-bottom: 60px;
}
.commentaries-wrap img {
  border: 1px solid #eee;
  width: 100%;
}
.commentaries-wrap .col {
  text-align: center;
}
.commentaries-wrap h1 {
  font-size: 21px;
  line-height: 40px;
  color: #000000;
  font-weight: 700;
  font-family: "Roboto";
  text-align: center;
  margin-bottom: 40px;
}
.commentaries-inner h6 {
  font-size: 15px;
  margin-top: 10px;
  font-weight: 600;
}
.calltoaction img {
  border: 1px solid #dcdcdc;
}

/* comment end */

@media screen and (max-width: 767px) {
  .coregroup-wrap ul li {
    width: 100%;
    display: inline-block;
    vertical-align: text-top;
    padding: 0px 31px;
    margin-bottom: 30px;
  }
  .calltoaction iframe {
    height: auto;
  }

  .short-container .row {
    display: block;
  }
  .container.short-container .row .col {
    width: 100%;
    padding: 20px;
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
  }
  .container.short-container > .row .col.span_4 img {
    padding-right: 0px;
    max-width: 200px;
    margin: auto;
  }
  .calltoaction-listing.row .col.span_4 img {
    max-width: 100% !important;
  }
  .coregroup-wrap .col,
  .coregroup-wrap ul li {
    width: 100%;
  }
  .top-banner-content {
    padding-left: 20px;
    padding-right: 20px;
    position: static;
  }
  .top-banner-content h1 {
    font-size: 25px;
  }
  .top-banner-content p a {
    padding: 15px 54px;
  }
  .top-banner img {
    display: block;
  }
  .top-banner-content img {
    width: 157px;
    margin: auto;
  }
  .top-banner-content p {
    font-size: 18px;
  }
  .top-banner-content {
    padding-bottom: 30px;
    margin-top: -1px;
    background: #000;
  }
  .secretariat-text {
    width: 86%;
  }
  .top-banner {
    padding-top: 20px;
  }
  .col.span_8.logo-right ul {
    background: #fff;
    right: -2px;
  }
  .col.span_8.logo-right ul ul {
    display: block;
    padding-top: 14px;
    position: static;
  }
  .col.span_8.logo-right ul li {
    text-align: left;
  }
  .col.span_8.logo-right ul ul li {
    margin-bottom: 10px;
  }
  .col.span_8.logo-right ul ul li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  body,
  html {
    overflow-x: hidden;
  }
}

@media screen and (max-width: 767px) {
  .coregroup-wrap ul li {
    width: 100%;
    display: inline-block;
    vertical-align: text-top;
    padding: 0px 31px;
    margin-bottom: 40px;
  }
}
.eventwrap .commentaries-inner h4 {
  font-size: 21px;
  font-weight: 500;
  margin-top: 30px;
}

.eventwrap .commentaries-inner h6 {
  font-weight: 500;
}
.col.span_4.logo-left {
  display: flex;
}
